/*
-----------------------------------------------
dexmission.com VIA salomonsnow.com Style Sheet
author:   dex mission
version:  2009.01
----------------------------------------------- */





/* UNIVERSAL ---------------------------------- */

body {
	text-align: center;
	background-image: url(images/bg3.jpg);
	background-color: #F3D3AC;
	background-repeat: repeat-x;
	margin-top: 0px;
	height:100%; 
	
}
.clear {
	clear: both;	
}



/* COMPOSITION -------------------------------- */


.wrapper {
	width: 995px;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	overflow: auto;
	clear: both;
	float: left;
}
#hometop {
	width: 975px;
	background-color: #FFFFFF;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 8px;
	height: 170px;
}

.top {
	height: 179px;
	width: 975px;
	background-color: #FFFFFF;
	margin-left: 10px;
	padding-top: 8px;
	margin-right: 10px;
}

.languages {
	background-color: #FEF3E6;
	height: 33px;
	width: 975px;
	margin-bottom: 5px;
	background-image: url(images/bg_lang.jpg);
	background-repeat: repeat-x;
}
.languages img {
	float: left;
}

#home_header {
	height: 133px;
	width: 973px;
	margin-bottom: 5px;
	background-image: url(images/home_header.jpg);
	background-repeat: no-repeat;
	border: 1px solid #CCCCCC;
}

.header {
	height: 100px;
	width: 973px;
	margin-bottom: 5px;
	background-image: url(images/header_logo.jpg);
	background-repeat: no-repeat;
	border: 1px solid #CCCCCC;
}

.landscape_banner {
	float: right;
	height: 90px;
	width: 728px;
	margin-right: 20px;
	margin-top: 2px;
}

.nav {
	height: 33px;
	width: 975px;
	background-color: #CCCCCC;
	overflow: hidden;
}

.content_wrapper {
	width: 975px;
	background-color: #FFFFFF;
	height: 1000px;
}

.left_column {
	width: 160px;
	margin-left: 10px;
	float: left;
	overflow: auto;
}
.opt_in {
	height: 220px;
	width: 160px;
	margin-bottom: 5px;
}
.skyscraper {
	height: 600px;
	width: 160px;
	background-color: #FF6600;
	margin-bottom: 5px;
}
.skyscraper a {
	text-decoration: none;
}
.center_column {
	width: 542px;
	float: left;
	margin-right: 3px;
	margin-left: 3px;
	overflow: auto;
}
#flash_container {
	background-color: #000000;
	height: 361px;
	width: 542px;
	margin-bottom: 5px;
	overflow: hidden;
}
.content {
	width: 502px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #FFFFFF;
	background-image: url(images/bg_fade.jpg);
	background-repeat: repeat-x;
}
.content_gallery {
	width: 502px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #FFFFFF;
	background-image: url(images/bg_fade.jpg);
	background-repeat: repeat-x;
}
.contentboxex {
	width: 490px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #009999;
	overflow: auto;
	margin-bottom: 20px;
	float: left;
	padding-left: 10px;
	padding-bottom: 10px;
}

.contentbox_gallery {
	width: 490px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #009999;
	overflow: auto;
	margin-bottom: 20px;
	float: left;
	padding-left: 10px;
	padding-bottom: 10px;
}
#flash_headliner {
	float: left;
	height: 400px;
	width: 267px;
}

.right_column {
	width: 267px;
	float: left;
	overflow: auto;
	background-color: #E1EFFE;
	background-image: url(images/footvolley_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 825px;
}
.rec_minibannertop {
	height: 85px;
	width: 250px;
	margin-top: 25px;
	margin-bottom: 10px;
	margin-left: 7px;
}
.rec_minibanner {
	height: 85px;
	width: 250px;
	margin-bottom: 10px;
	margin-left: 7px;
	border: none;
}
.footer {
	height: 60px;
	width: 975px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	clear: both;
	margin-left: 10px;
}
.footernav {
	width: 1020px;
	clear: both;
	padding-top: 5px;
}

/* TYPOGRAPHY -------------------------------- */

.opt_in p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}

.content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 1.4em;
	text-align: left;
}
.content h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #241F5F;
	text-align: left;
}
.content h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	background-color: #003366;
	letter-spacing: 0.1em;
	font-weight: normal;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.content h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #333333;
	text-align: left;
}

.content img {
	float: left;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-top: 5px;
}
.wrapper .center_column .content_gallery img {
	margin-top: 5px;
	margin-bottom: 10px;
	margin-right: 5px;
}

.content a:link, a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
}
.content a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0756A7;
	text-decoration: underline;
	font-weight: bold;
}
.content a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004EA5;
	text-decoration: none;
	font-weight: bold;
}
.footernav a:link, a:active, a:visited, a:hover {
	height: 50px;
	width: 975px;
	padding-top: 15px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000033;
	text-decoration: none;
}li {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	list-style-type: none;
	margin-left: 5px;
}
.img_right {
	margin-bottom: 10px;
	float: left;
}
.contentbox_gallery h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #241F5F;
	text-align: left;
}

.contentbox_gallery h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 1.4em;
	text-align: left;
	font-weight: normal;
}
.contentbox_gallery p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3366CC;
	line-height: 1.4em;
	text-align: left;
	font-style: italic;
}
.contentbox_gallery img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.ss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
